.left {
  text-align: left;
}

.center {
  text-align: center;
}

.centerthis {
  margin-left: auto;
  margin-right: auto;
}

.right {
  text-align: right;
}

.vtop {
  vertical-align: top;
}

.vmiddle {
  vertical-align: middle;
}

.noborder {
  border: 0;
}

.fullwidth {
  width: 100%;
}

.bf {
  font-weight: bold;
}

.red {
  color: red;
}
